using System;
using System.Collections.Generic;
using System.Linq;
using System.Collections.ObjectModel;
using System.Threading;
using Windows.UI.Xaml;

namespace ReflectionIT.Windows8.Helpers {

    public static class Extensions {

        public static void Sort<T>(this List<T> list, Func<T, T, int> comparison) {
            list.Sort(new Comparison<T>(comparison));
        }

    }
}

